[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Failed dependencies libgtop



On Fri, 2004-02-27 at 22:35 -0500, Efthym wrote:
> I think this is the problem . There should also be an update for 
> gnome-applets. If I exclude libgtop2 from update, gnome-system-monitor 
> complains.
> 
> For now I exclude libgtop and gnome-system-monitor and update succeeds.
> 

This seems to be happening to rawhide often.  Yum is your friend ...
particularly "provides foo", "list foo*" and "--exclude=foo* update" :)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]